.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
}
#wrapper {
  width:100%;
  margin:0;
}
.rslides {
  margin: 0 auto;
}
#slider2{
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  font-size: 13.5px;
  list-style: none;
  margin: 10px auto 0 auto;
  max-width: 1200px;
  padding:6px 0;
  text-align: center;
  width: 100%;
  position:relative;
  z-index:99;
  top:-55px;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right:5px;
}
.rslides_tabs a {
  width:18px;
  padding: 2px 7px;
  height: 18px;
  background:url(../images/slide/bullet.png) no-repeat;
  display: inline;
  color: #008001;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background:url(../images/slide/select.png) no-repeat;
  color: #002e17;
}
.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width:100%;
  border: 0;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url(../images/themes.png) no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
#slider6-pager a, #slider7-pager a, #slider8-pager a, #slider9-pager a, #slider10-pager a {
  display: inline-block;
}

#slider6-pager img, #slider7-pager img, #slider8-pager img, #slider9-pager img, #slider10-pager img {
  float: left;
}

#slider6-pager .rslides_here a, #slider7-pager .rslides_here a, #slider8-pager .rslides_here a, #slider9-pager .rslides_here a, #slider10-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #71824d;
}

#slider6-pager a, #slider7-pager a, #slider8-pager a, #slider9-pager a, #slider10-pager a {
  padding: 0;
}
@media only screen and (max-width: 850px) {
	.rslides_tabs {
      top:-45px;
    }
}